/*
Version: 28 Dec 2010
*/

.navigation-dropdown h2 {
	border-color: #009fd4;
}

/* ----------------------------------------------- */
.democratic-and-accountable-government #page-heading,
.democratic-and-accountable-government #col-right hr,
.carousel .component .content.democratic-and-accountable-government,
.navigation-dropdown h2.democratic-and-accountable-government,
h3.democratic-and-accountable-government {
	border-color: #71a543;
}
.economic-fairness #page-heading,
.economic-fairness #col-right hr,
.carousel .component .content.economic-fairness,
.navigation-dropdown h2.economic-fairness,
h3.economic-fairness {
	border-color: #55779a;
}
.educational-opportunity-and-scholarship #page-heading,
.educational-opportunity-and-scholarship #col-right hr,
.carousel .component .content.educational-opportunity-and-scholarship,
.navigation-dropdown h2.educational-opportunity-and-scholarship,
h3.educational-opportunity-and-scholarship {
	border-color: #cd7518;
}
.freedom-of-expression #page-heading,
.freedom-of-expression #col-right hr,
.carousel .component .content.freedom-of-expression,
.navigation-dropdown h2.freedom-of-expression,
h3.freedom-of-expression {
	border-color: #8982a3;
}
.human-rights #page-heading,
.human-rights #col-right hr,
.carousel .component .content.human-rights,
.navigation-dropdown h2.human-rights,
h3.human-rights {
	border-color: #aaaa76;
}
.metropolitan-opportunity #page-heading,
.metropolitan-opportunity #col-right hr,
.carousel .component .content.metropolitan-opportunity,
.navigation-dropdown h2.metropolitan-opportunity,
h3.metropolitan-opportunity {
	border-color: #bcbdb7;
}
.sexuality-and-reproductive-health-and-rights #page-heading,
.sexuality-and-reproductive-health-and-rights #col-right hr,
.carousel .component .content.sexuality-and-reproductive-health-and-rights,
.navigation-dropdown h2.sexuality-and-reproductive-health-and-rights,
h3.sexuality-and-reproductive-health-and-rights {
	border-color: #c0b400;
}
.social-justice-philanthropy #page-heading,
.social-justice-philanthropy #col-right hr,
.carousel .component .content.social-justice-philanthropy,
.navigation-dropdown h2.social-justice-philanthropy,
h3.social-justice-philanthropy {
	border-color: #a79996;
}
.sustainable-development #page-heading,
.sustainable-development #col-right hr,
.carousel .component .content.sustainable-development,
.navigation-dropdown h2.sustainable-development,
h3.sustainable-development {
	border-color: #67aabb;
}

/* ----------------------------------------------- */
ul#grid-items li,
#grid-pagination-controls li.selected,
#grid-pagination-controls li:hover,
#grid-items div.marker h3,
#grid-items a:hover,
#films dl,
#films-navigator a {
	background-color: #009fd4;
}
	#grid-pagination-controls li.previous:hover, #grid-pagination-controls li.next:hover {
		background-color: transparent;
	}

.democratic-and-accountable-government .hero,
.democratic-and-accountable-government table.type-04 .budget span, 
.democratic-and-accountable-government ul#grid-items li, 
.democratic-and-accountable-government #grid-pagination-controls li.selected,
.democratic-and-accountable-government #grid-pagination-controls li:hover,
.democratic-and-accountable-government #grid-items div.marker h3,
.democratic-and-accountable-government #grid-items a:hover,
.democratic-and-accountable-government #films dl,
.democratic-and-accountable-government #films-navigator a {
	background-color: #71a543;
}
	.democratic-and-accountable-government #grid-pagination-controls li.previous:hover, .democratic-and-accountable-government #grid-pagination-controls li.next:hover {
		background-color: transparent;
	}
	
.economic-fairness .hero,
.economic-fairness table.type-04 .budget span,
.economic-fairness ul#grid-items li,
.economic-fairness #grid-pagination-controls li.selected,
.economic-fairness #grid-pagination-controls li:hover,
.economic-fairness #grid-items div.marker h3,
.economic-fairness #grid-items a:hover,
.economic-fairness #films dl,
.economic-fairness #films-navigator a {
	background-color: #55779a;
}
	.economic-fairness #grid-pagination-controls li.previous:hover, .economic-fairness #grid-pagination-controls li.next:hover {
		background-color: transparent;
	}
	
.educational-opportunity-and-scholarship .hero,
.educational-opportunity-and-scholarship table.type-04 .budget span,
.educational-opportunity-and-scholarship ul#grid-items li,
.educational-opportunity-and-scholarship #grid-pagination-controls li.selected,
.educational-opportunity-and-scholarship #grid-pagination-controls li:hover,
.educational-opportunity-and-scholarship #grid-items div.marker h3,
.educational-opportunity-and-scholarship #grid-items a:hover,
.educational-opportunity-and-scholarship #films dl,
.educational-opportunity-and-scholarship #films-navigator a {
	background-color: #cd7518;
}
	.educational-opportunity-and-scholarship #grid-pagination-controls li.previous:hover, .educational-opportunity-and-scholarship #grid-pagination-controls li.next:hover {
		background-color: transparent;
	}
	
.freedom-of-expression .hero,
.freedom-of-expression table.type-04 .budget span,
.freedom-of-expression ul#grid-items li,
.freedom-of-expression #grid-pagination-controls li.selected,
.freedom-of-expression #grid-pagination-controls li:hover,
.freedom-of-expression #grid-items div.marker h3,
.freedom-of-expression #grid-items a:hover,
.freedom-of-expression #films dl,
.freedom-of-expression #films-navigator a {
	background-color: #8982a3;
}
	.freedom-of-expression #grid-pagination-controls li.previous:hover, .freedom-of-expression #grid-pagination-controls li.next:hover {
		background-color: transparent;
	}
	
.human-rights .hero,
.human-rights table.type-04 .budget span,
.human-rights ul#grid-items li,
.human-rights #grid-pagination-controls li.selected,
.human-rights #grid-pagination-controls li:hover,
.human-rights #grid-items div.marker h3,
.human-rights #grid-items a:hover,
.human-rights #films dl,
.human-rights #films-navigator a {
	background-color: #aaaa76;
}
	.human-rights #grid-pagination-controls li.previous:hover, .human-rights #grid-pagination-controls li.next:hover {
		background-color: transparent;
	}
	
.metropolitan-opportunity .hero,
.metropolitan-opportunity table.type-04 .budget span,
.metropolitan-opportunity ul#grid-items li,
.metropolitan-opportunity #grid-pagination-controls li.selected,
.metropolitan-opportunity #grid-pagination-controls li:hover,
.metropolitan-opportunity #grid-items div.marker h3,
.metropolitan-opportunity #grid-items a:hover,
.metropolitan-opportunity #films dl,
.metropolitan-opportunity #films-navigator a {
	background-color: #bcbdb7;
}
	.metropolitan-opportunity #grid-pagination-controls li.previous:hover, .metropolitan-opportunity #grid-pagination-controls li.next:hover {
		background-color: transparent;
	}
	
.sexuality-and-reproductive-health-and-rights .hero,
.sexuality-and-reproductive-health-and-rights table.type-04 .budget span, 
.sexuality-and-reproductive-health-and-rights ul#grid-items li,
.sexuality-and-reproductive-health-and-rights #grid-pagination-controls li.selected,
.sexuality-and-reproductive-health-and-rights #grid-pagination-controls li:hover,
.sexuality-and-reproductive-health-and-rights #grid-items div.marker h3,
.sexuality-and-reproductive-health-and-rights #grid-items a:hover,
.sexuality-and-reproductive-health-and-rights #films dl,
.sexuality-and-reproductive-health-and-rights #films-navigator a {
	background-color: #c0b400;
}
	.sexuality-and-reproductive-health-and-rights #grid-pagination-controls li.previous:hover, .sexuality-and-reproductive-health-and-rights #grid-pagination-controls li.next:hover {
		background-color: transparent;
	}
	
.social-justice-philanthropy .hero,
.social-justice-philanthropy table.type-04 .budget span,
.social-justice-philanthropy ul#grid-items li,
.social-justice-philanthropy #grid-pagination-controls li.selected,
.social-justice-philanthropy #grid-pagination-controls li:hover,
.social-justice-philanthropy #grid-items div.marker h3,
.social-justice-philanthropy #grid-items a:hover,
.social-justice-philanthropy #films dl,
.social-justice-philanthropy #films-navigator a {
	background-color: #a79996;
}
	.social-justice-philanthropy #grid-pagination-controls li.previous:hover, .social-justice-philanthropy #grid-pagination-controls li.next:hover {
		background-color: transparent;
	}
	
.sustainable-development .hero,
.sustainable-development table.type-04 .budget span,
.sustainable-development ul#grid-items li,
.sustainable-development #grid-pagination-controls li.selected,
.sustainable-development #grid-pagination-controls li:hover,
.sustainable-development #grid-items div.marker h3,
.sustainable-development #grid-items a:hover,
.sustainable-development #films dl,
.sustainable-development #films-navigator a {
	background-color: #67aabb;
}
	.sustainable-development #grid-pagination-controls li.previous:hover, .sustainable-development #grid-pagination-controls li.next:hover {
		background-color: transparent;
	}

/* ----------------------------------------------- */
.democratic-and-accountable-government table.type-04 thead th,
.democratic-and-accountable-government table.type-04 tfoot th,
.democratic-and-accountable-government table.type-04 tfoot td,
tr.separator.democratic-and-accountable-government th, tr.separator.democratic-and-accountable-government td {
	border-top-color: #71a543;
}
.economic-fairness table.type-04 thead th,
.economic-fairness table.type-04 tfoot th,
.economic-fairness table.type-04 tfoot td,
tr.separator.economic-fairness th, tr.separator.economic-fairness td {
	border-top-color: #55779a;
}
.educational-opportunity-and-scholarship table.type-04 thead th,
.educational-opportunity-and-scholarship table.type-04 tfoot th,
.educational-opportunity-and-scholarship table.type-04 tfoot td,
tr.separator.educational-opportunity-and-scholarship th, tr.separator.educational-opportunity-and-scholarship td {
	border-top-color: #cd7518;
}
.freedom-of-expression table.type-04 thead th,
.freedom-of-expression table.type-04 tfoot th,
.freedom-of-expression table.type-04 tfoot td,
tr.separator.freedom-of-expression th, tr.separator.freedom-of-expression td {
	border-top-color: #8982a3;
}
.human-rights table.type-04 thead th,
.human-rights table.type-04 tfoot th,
.human-rights table.type-04 tfoot td,
tr.separator.human-rights th, tr.separator.human-rights td {
	border-top-color: #aaaa76;
}
.metropolitan-opportunity table.type-04 thead th,
.metropolitan-opportunity table.type-04 tfoot th,
.metropolitan-opportunity table.type-04 tfoot td,
tr.separator.metropolitan-opportunity th, tr.separator.metropolitan-opportunity td {
	border-top-color: #bcbdb7;
}
.sexuality-and-reproductive-health-and-rights table.type-04 thead th,
.sexuality-and-reproductive-health-and-rights table.type-04 tfoot th,
.sexuality-and-reproductive-health-and-rights table.type-04 tfoot td,
tr.separator.sexuality-and-reproductive-health-and-rights th, tr.separator.sexuality-and-reproductive-health-and-rights td {
	border-top-color: #c0b400;
}
.social-justice-philanthropy table.type-04 thead th,
.social-justice-philanthropy table.type-04 tfoot th,
.social-justice-philanthropy table.type-04 tfoot td,
tr.separator.social-justice-philanthropy th, tr.separator.social-justice-philanthropy td {
	border-top-color: #a79996;
}
.sustainable-development table.type-04 thead th,
.sustainable-development table.type-04 tfoot th,
.sustainable-development table.type-04 tfoot td,
tr.separator.sustainable-development th, tr.separator.sustainable-development td {
	border-top-color: #67aabb;
}

/* ----------------------------------------------- */
.democratic-and-accountable-government table.type-02 td.info-graphic {
	background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/democratic-and-accountable-government.gif");
}
.human-rights table.type-02 td.info-graphic {
	background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/human-rights.gif");
}
.social-justice-philanthropy table.type-02 td.info-graphic {
	background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/social-justice-philanthropy.gif");
}
.economic-fairness table.type-02 td.info-graphic {
	background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/economic-fairness.gif");
}
.metropolitan-opportunity table.type-02 td.info-graphic {
	background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/metropolitan-opportunity.gif");
}
.sustainable-development table.type-02 td.info-graphic {
	background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/sustainable-development.gif");
}
.educational-opportunity-and-scholarship table.type-02 td.info-graphic {
	background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/educational-opportunity-and-scholarship.gif");
}
.freedom-of-expression table.type-02 td.info-graphic {
	background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/freedom-of-expression.gif");
}
.sexuality-and-reproductive-health-and-rights table.type-02 td.info-graphic {
	background-image: url("http://www.fordfoundation.org/Content/_images/grants/strategy/sexuality-and-reproductive-health-and-rights.gif");
}

/* ----------------------------------------------- */
.democratic-and-accountable-government table.type-04 tbody th a, .democratic-and-accountable-government table.type-04 tbody th a:visited,
.democratic-and-accountable-government table.type-08 tbody th a, .democratic-and-accountable-government table.type-08 tbody th a:visited {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/24-24/democratic-and-accountable-government.png");
}
.economic-fairness table.type-04 tbody th a, .economic-fairness table.type-04 tbody th a:visited,
.economic-fairness table.type-08 tbody th a, .economic-fairness table.type-08 tbody th a:visited {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/24-24/economic-fairness.png");
}
.educational-opportunity-and-scholarship table.type-04 tbody th a, .educational-opportunity-and-scholarship table.type-04 tbody th a:visited,
.educational-opportunity-and-scholarship table.type-08 tbody th a, .educational-opportunity-and-scholarship table.type-08 tbody th a:visited {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/24-24/educational-opportunity-and-scholarship.png");
}
.freedom-of-expression table.type-04 tbody th a, .freedom-of-expression table.type-04 tbody th a:visited,
.freedom-of-expression table.type-08 tbody th a, .freedom-of-expression table.type-08 tbody th a:visited {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/24-24/freedom-of-expression.png");
}
.human-rights table.type-04 tbody th a, .human-rights table.type-04 tbody th a:visited,
.human-rights table.type-08 tbody th a, .human-rights table.type-08 tbody th a:visited {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/24-24/human-rights.png");
}
.metropolitan-opportunity table.type-04 tbody th a, .metropolitan-opportunity table.type-04 tbody th a:visited,
.metropolitan-opportunity table.type-08 tbody th a, .metropolitan-opportunity table.type-08 tbody th a:visited {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/24-24/metropolitan-opportunity.png");
}
.sexuality-and-reproductive-health-and-rights table.type-04 tbody th a, .sexuality-and-reproductive-health-and-rights table.type-04 tbody th a:visited,
.sexuality-and-reproductive-health-and-rights table.type-08 tbody th a, .sexuality-and-reproductive-health-and-rights table.type-08 tbody th a:visited {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/24-24/sexuality-and-reproductive-health-and-rights.png");
}
.social-justice-philanthropy table.type-04 tbody th a, .social-justice-philanthropy table.type-04 tbody th a:visited,
.social-justice-philanthropy table.type-08 tbody th a, .social-justice-philanthropy table.type-08 tbody th a:visited {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/24-24/social-justice-philanthropy.png");
}
.sustainable-development table.type-04 tbody th a, .sustainable-development table.type-04 tbody th a:visited,
.sustainable-development table.type-08 tbody th a, .sustainable-development table.type-08 tbody th a:visited {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/24-24/sustainable-development.png");
}

/* -------------------------------------------- */
.democratic-and-accountable-government table.type-07 tbody .objective em {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/100-100/democratic-and-accountable-government.png");
}
.economic-fairness table.type-07 tbody .objective em {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/100-100/economic-fairness.png");
}
.educational-opportunity-and-scholarship table.type-07 tbody .objective em {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/100-100/educational-opportunity-and-scholarship.png");
}
.freedom-of-expression table.type-07 tbody .objective em {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/100-100/freedom-of-expression.png");
}
.human-rights table.type-07 tbody .objective em {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/100-100/human-rights.png");
}
.metropolitan-opportunity table.type-07 tbody .objective em {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/100-100/metropolitan-opportunity.png");
}
.sexuality-and-reproductive-health-and-rights table.type-07 tbody .objective em {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/100-100/sexuality-and-reproductive-health-and-rights.png");
}
.social-justice-philanthropy table.type-07 tbody .objective em {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/100-100/social-justice-philanthropy.png");
}
.sustainable-development table.type-07 tbody .objective em {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/100-100/sustainable-development.png");
}
/* -------------------------------------------- */
.democratic-and-accountable-government h3.type-06, h3.type-06.democratic-and-accountable-government {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/16-16/democratic-and-accountable-government.gif");
}
.economic-fairness h3.type-06, h3.type-06.economic-fairness {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/16-16/economic-fairness.gif");
}
.educational-opportunity-and-scholarship h3.type-06, h3.type-06.educational-opportunity-and-scholarship {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/16-16/educational-opportunity-and-scholarship.gif");
}
.freedom-of-expression h3.type-06, h3.type-06.freedom-of-expression {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/16-16/freedom-of-expression.gif");
}
.human-rights h3.type-06, h3.type-06.human-rights {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/16-16/human-rights.gif");
}
.metropolitan-opportunity h3.type-06, h3.type-06.metropolitan-opportunity {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/16-16/metropolitan-opportunity.gif");
}
.sexuality-and-reproductive-health-and-rights h3.type-06, h3.type-06.sexuality-and-reproductive-health-and-rights {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/16-16/sexuality-and-reproductive-health-and-rights.gif");
}
.social-justice-philanthropy h3.type-06, h3.type-06.social-justice-philanthropy {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/16-16/social-justice-philanthropy.gif");
}
.sustainable-development h3.type-06, h3.type-06.sustainable-development {
	background-image: url("http://www.fordfoundation.org/Content/_images/info-graphics/circles/16-16/sustainable-development.gif");
}